@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);

/*mobile*/

body {
	/*
	background-image: url(../images/shop2bxx.jpg);
	min-height: none;
	background-repeat: no-repeat;
    background-position: center -80px;
    background-size: 800px auto;
    */

	padding-top: 0px !important;
	font-size: 14px;
	font-family: 'Noto Sans TC', sans-serif;
	height: auto;
	color: #625e64;

	background-attachment: none;
	background-color: #eaf1f4;
}

body.index {
	background-image: none;
	background-color: #fff;
}

body.index-1 {
	background-image: none;
	background-color: #eaf1f4;
}

body.index-2 {
	background-image: none;
	background-color: #eaf1f4;
}

body.index-3 {
	background-image: none;
	background-color: #eaf1f4;
}

h1 {
	/*margin-top: 130px;*/
	font-weight: 700;
	text-align: center;
	color: #00adc7;
	/*text-shadow: 5px 5px 5px #cfc9a2;*/
}

h2 {
	font-weight: 700;
}

h3 {
	font-weight: 700;
	text-align: center;
	color: #ff4848;
}

ol li {
	text-align: left;
}

.separate-line {
	/*border: 1px solid #e6e6e6;*/
	border: 1px solid #00adc7;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 60px;
	margin-bottom: 40px;
}

.align-center {
	text-align: center;
}

.index-tagline {
	float: none;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
	height: auto;
}

.top.scoial-media {
	/*display:block;*/
	float: left;
	width: 100%;
	text-align: center;
	margin: 0px !important;
	padding-left: 0px !important;
	margin-top: 0px;
}

.top.facebook,
.top.instagram {
	width: 50% !important;
	height: auto !important;
	float: left;
	display: block !important;
	margin-top: 0px !important;
	margin-left: 0px !important;
}

.facebook,
.instagram {
	float: left;
	height: 50px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 20px;
	padding-left: 0px;
	width: 50%;
}

.facebook img {
	width: 40px;
	height: 40px;
	padding: 5px;
	float: right;
	margin-bottom: 20px;
}

.top img {
	margin-bottom: 0px !important;
}

.instagram img {
	width: 40px;
	height: 40px;
	padding: 5px;
	float: left;
	margin-bottom: 20px;
}

.banner {
	text-align: center;
	background-color: #eee;
	height: 100px;
	width: 100%;
	height: 100px;
	overflow: visible;
}

.inside-page-padding {
	padding: 0px;
}

body.index-1 .content {
	text-align: center;
	vertical-align: super;
	/*margin-top: 20px;*/
}

body.index-3 .content {
	text-align: center;
	vertical-align: super;
	/*argin-top: 20px;*/
}

body.index-2 .content {
	text-align: center;
	vertical-align: super;
	/*margin-top: 20px;*/
}

body.index-3 .moblie-list,
body.index-2 .moblie-list,
body.index-1 .moblie-list {
	width: 80%;
}

.img {
	height: 80px;
	/* [disabled]width: 100%; */
	background-color: #fff;
	text-align: center;
}

.clear {
	clear: both;
}

.sponsored-and-partner {
	background-color: #f3f3f3;
}

.inner-container-width p {
	padding-left: 0px;
	padding-right: 0px;
	padding-right: 0px;
}

.container {
	/*min-height: 627px;*/
	background: #f0fae6;
}

.sponsored-and-partner .title {
	text-align: center;
}

.event {
	background-color: #066;
}

.hightlight {
	font-weight: 700;
	color: #f00;
}

.content-block h3 {
	font-weight: 700;
	text-align: center;
	line-height: 1.3em;
	padding-bottom: 30px;
	display: inline-block;
	text-align: center;
	width: 100%;
}

.logo {
	margin-left: 0px !important;
	margin-right: 0px !important;
	float: left;
	width: 150px;
	padding-top: 18px;
}

.logo > a {
	display: inline-block;
}

.navbar-brand {
	padding: 0px;
	margin: 0px;
}

.k-v img.index-graphic {
	margin-top: 120px;
	height: 490px;
	width: auto;
}

.index-block {
	padding-top: 460px;
	margin: 20px;
}

.index-award img {
	width: 100%;
}

.left-graphic {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

.left-graphic img {
	position: relative;
	top: 480px;
}

.img-rounded ul {
	margin: 0px;
	padding: 0px;
}

.img-rounded li {
	list-style-type: none;
	padding-left: 0px;
}

.moblie-list {
	background-color: rgba(255, 255, 255, 0);
	padding: 30px;
	/*margin-top: 150px;*/
	display: inline-block;
	/*min-height: 400px;*/
	margin-bottom: 20px;
}

.list {
	line-height: 3.5em;
}

.small-text {
	font-size: .7em;
}

.bottom-logo {
	background-color: #fff;
	font-size: 1em;
	/*margin-top: 20px;*/
	/*padding-top: 20px;*/
	padding-bottom: 20px;
	text-align: center;
	min-height: 60px;
}

.bottom-logo .title {
	text-align: left;
	padding-top: 19px;
	/*font-weight: 700;*/
	/*float: left;*/
}

.bottom-logo .logo {
	width: auto;
	float: left;
}

.copyright {
	text-align: center;
	font-size: .5em;
}

.text-align-left {
	text-align: left !important;
}

.padding-15 {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.index-social-media {
	width: 100%;
	margin-bottom: 30px;
}

.index-social-media img {
	width: 50px;
	height: 50px;
}

.award {
	padding-left: 0px !important;
	font-size: 1.2em;
	font-weight: 700;
	padding: 10px;
}

.img-rounded h3 {
	padding-top: 20px;
}

.img-rounded h3:first-child {
	padding-top: 0px;
}

.award-ul li {
	margin-bottom: 20px;
	line-height: 1.7em;
}

.condition ul,
.condition p {
	list-style-type: none;
	font-size: .75em;
}

.award-p {
	padding-left: 0px !important;
	margin-top: 0px;
	line-height: 1.7em;
	text-align: left;
}

.submit-btn {
	background-color: #e7e7e7;
	color: black;
	width: 300px;
	line-height: 2em;
	font-size: 1em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.input-form,
.list-border {
	border: 1px solid #999;
	width: 100%;
	text-align: left;
	margin-bottom: 20px;
}

.input-form label {
	text-align: left;
}

.input-form p {
	padding: 0px;
	margin: 0px;
	text-align: left !important;
}

input[type="text"] {
	height: 62px;
	width: 100%;
	line-height: 2.5em;
	font-size: 1.1em;
	padding: 5px;

	box-shadow: none;
	padding: 0 8px;
	border: 0;
	border-radius: 0;

	border-top: none;
	border-left: none;
	border-right: none;

	border-bottom: 1px solid #d8dade;
	outline: none !important;
	background-color: transparent;
}

input[type="text"]:focus {
	height: 62px;
	margin-top: 0px !important;

	border-bottom: 2px solid #09f;
}

.input-form textarea {
	width: 100%;
	height: 100px;
	line-height: 2em;
	font-size: .8em;
}

.input-form .title {
	cursor: pointer;
	font-weight: 700;
}

.input-form .title .stage {
	float: right;
}

.input-form .title .stage:before {
	content: '\2714\fe0e';
	text-indent: .9em;
	/*color: #CCC;*/
	text-align: left;
	width: 20px;
	position: absolute;
	margin-left: -30px;
	font-size: 18px;
}

ol {
	counter-reset: my-badass-counter;
	padding-left: 0px;
}

ol li.input-form {
	padding: 0px 20px;
}

ol li.input-form .title:before {
	content: counter(my-badass-counter) ". ";
	counter-increment: my-badass-counter;
}

.submit-button input[disabled] {
	background-color: #ccc !important;
}

input[type=checkbox] + label {
	display: inline-block;
	line-height: 24px;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 100%;
	padding: 10px;
	text-align: left;
	padding-left: 40px;
	border: 1px solid #ccc;
}

input[type=radio] + label {
	display: inline-block;
	line-height: 24px;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 100%;
}

.radios .radio {
	text-align: center;
	width: 100px;
	height: 30px;
	/*background-color: #b8c9c9;*/
	background-color: #64cfb1;
	display: inline-block;
	margin: 10px;
	font-weight: 100;
}

.vote .radio {
	text-align: center;
	width: 100%;
	height: auto;
	display: inline-block;
	margin: 10px;
	/*font-weight: 100;*/
	line-height: 2em;
	margin-left: 0px;
	margin-right: 0px;
	padding: 10px;
	letter-spacing: -.5px;
	font-size: 17px;

	/* color: rgba(255, 201, 196); */
	color: #fff;
	font-weight: 400;
}

/* .moblie-list input[type=checkbox] + label {
	padding-left: 0px;
} */

.moblie-list.activity input[type=checkbox] + label {
	padding-left: 10px;
}

.agreement input[type=checkbox].radio:empty ~ label:before {
	content: "";
}

.multiple2 input[type=checkbox].radio:checked ~ label:before {
	content: '\2714\fe0e';
	text-indent: .9em;
	color: rgb(22, 198, 12);
	text-align: right;
	width: 97%;
	position: absolute;
	top: 0;
	font-size: 20px;
}

input.radio:empty ~ label:before {
	/*content:'\2714\fe0e';*/
	text-indent: .9em;
	color: #ccc;
	text-align: left;
	width: 100%;
	position: absolute;
	left: 10px;
}

.agreement label {
	padding-left: 40px !important;
}

.agreement input.radio:empty ~ label:before,
.agreement input[type=checkbox].radio:empty ~ label:before {
	/* content: '\2714\fe0e' !important; */
	text-indent: .2em;
	/* color: #ffbf03; */
	color: rgb(22, 198, 12);
	text-align: left;
	width: 26px;
	height: 26px;
	position: absolute;
	left: 26px;
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, 0.75);
	border-radius: 3px;
	top: auto;
}

.agreement input.radio:checked ~ label:before {
	content: '\2714\fe0e' !important;
}

.q1_mall {
	color: #440438;
}

/*.q1_name {
	font-size: 14px;
}*/

.q4_icon {
	margin-top: 10px;
}

.radios .checkbox {
	margin-bottom: 30px;
}

.no-margin-top {
	margin-top: 0px;
}

.agreement .checkbox:nth-last-child(1) {
	margin-bottom: 0px;
}

input[type=radio].radio:empty ~ label:before {
	/*content:'\2714\fe0e';*/
	text-indent: .9em;
	color: #a6bbbb;
	text-align: left;
	width: 100%;
	position: absolute;
	left: 10px;
}

input[type=checkbox].radio:empty ~ label:before {
	/*content:'\2714\fe0e';*/
	text-indent: .9em;
	/* color: #ffbf03; */
	color: rgb(22, 198, 12);
	text-align: left;
	width: 100%;
	position: absolute;
	left: 10px;
}

input[type=checkbox]:checked + label {
	/*border: 1.5px solid #ff7600 !important;*/
	border: 1.5px solid #64cfb1 !important;
	font-weight: 700;
	height: auto;
}

input[type=radio]:checked + label {
	/*border: 1.5px solid #ff7600 !important;*/
	border: 1.5px solid #64cfb1 !important;
	font-weight: 700;
	height: auto;
}

.radios input[type=radio],
.radios input[type=checkbox] {
	display: none;
}

input[type=checkbox].radio:checked ~ label:before {
	content: '\2714\fe0e';
	text-indent: .9em;
	/* color: #ffbf03; */
	color: rgb(22, 198, 12);
	position: absolute;
	text-align: right;
	width: 94%;
	z-index: 2;
    top: 0;
    font-size: 20px;
}

input[type=radio].radio:checked ~ label:before {
	content: '\2714\fe0e';
	text-indent: .9em;
	/*color: #ff7600;*/
	/* color: #ffbf03; */
	color: rgb(22, 198, 12);
	position: absolute;
	text-align: right;
	width: 95%;
	z-index: 2;
    top: 0;
    font-size: 20px;
}

input.radio:empty ~ label {
	border: 1.5px solid #64cfb1;
	/*background-color: #b8c9c9;*/
	background-color: #64cfb1;
}

.agreement input.radio:empty ~ label {
	color: #fff;
}

.navbar-collapse {
	margin-top: 90px;
	height: 200px;
	box: 0 0 5px 2px rgba(0, 0, 0, .25);
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, .25);
}

.moblie-list p {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

.submit-button,
.agreement {
	padding: 20px;
}

.submit-button {
	text-align: center;
}

.submit-button input {
	background-color: #4caf50;
	border: none;
	color: white;
	padding: 10px 50px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	/*font-size: 16px;*/
	/*margin: 4px 2px;*/
	cursor: pointer;
}

.navbar-collapse {
	margin-top: 5px;
	height: 340px;
	background-color: #fff;
	opacity: .95;
}

.radio img-rounded {
	background-color: #b94042;
}

.navbar-default {
	background-color: #f0fae6;

	/*
 filter: blur(10px);
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: url(#blur);
  filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='10');
*/

	height: auto;
	/*100px;*/
}

.navbar-toggle {
	background-color: #ddd;
	box: 0 0 5px 2px rgba(0, 0, 0, .25);
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, .25);
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 30px;
}

.navbar-nav > li {
	margin: 5px;
}

.nav > li > a {
	text-align: center;
	font-weight: 700;
	/*color: #FFF;*/
}

.navbar-nav > li > a.not-active {
	pointer-events: none;
	cursor: default;
}

.nav-pills > li {
	float: none;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
	max-height: auto !important;
}

#footer {
	min-height: 20px;
}

#footer .logo {
	width: auto !important;
}

.to-top {
	display: inline-block;
}

#back-to-top {
	display: table-cell;
	width: 200px;
	height: 50px;

	bottom: 40px;
	right: 10px;
	/*box-shadow:0 0 10px rgba(0,0,0,0.05);*/
	/*overflow:hidden;*/
	/*text-indent:100%;*/
	white-space: nowrap;
	background: rgba(0, 3, 51, 0) url(../images/to-top.svg) no-repeat bottom 10% left 10%;
	/*visibility:hidden;*/
	/*opacity:0;*/
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	vertical-align: bottom;
	color: #010101;
	text-decoration: underline;
}

.displayOnly .moblie-list {
	width: 100% !important;
}

.displayOnly h3 {
	height: auto;
}

body.index .k-v {
	width: 100%;
	overflow: visible;
	text-align: center;
	/* background-image: url(../images/BG-character2.jpg); */
	min-height: none;
	background-repeat: no-repeat;
	background-position: center 80px;
	height: auto;
	overflow: hidden;
	/* background-size: auto 1200px; */
	min-height: unset;
}

body.index-1 .k-v {
	width: 100%;
	overflow: visible;
	text-align: center;
	/* background-image: url(../images/BG-character-inside-2.jpg); */
	min-height: none;
	background-repeat: no-repeat;
	background-position: center 80px;
	height: auto;
	overflow: hidden;
	/*margin-top: 85px;*/
	/*background-size: auto 1200px;*/

	/*min-height: 470px;*/
}

body.index-2 .k-v {
	width: 100%;
	overflow: visible;
	text-align: center;
	background-image: url(../images/BG-character-inside.jpg);
	min-height: none;
	background-repeat: no-repeat;
	background-position: center 80px;
	height: auto;
	overflow: hidden;
	/*background-size: auto 1200px;*/
	/*margin-top: 85px;*/
	/*min-height: 470px;*/
}

body.index-3 .k-v {
	width: 100%;
	overflow: visible;
	text-align: center;
	background-image: url(../images/BG-character-inside-3.jpg);
	min-height: none;
	background-repeat: no-repeat;
	background-position: center 80px;
	height: auto;
	overflow: hidden;
	/*background-size: auto 1200px;*/
	/*margin-top: 85px;*/
	/*min-height: 470px;*/
}

body.index .k-v img.index-graphic {
	margin-top: 90px;
	height: 500px;
	width: auto;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	background-color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
	background-color: #fff;
}

/*tablet*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	.sponsored-and-partner .title {
		text-align: left;
	}

	.banner {
		height: 300px;
	}

	body {
		font-size: 1.3em;
		background-position: top;
		/*background-size: 1000px auto;*/
	}

	.content-block h3 {
		text-align: center;
		line-height: 1em;
	}

	.container {
		/* min-height: 750px; */
	}

	.k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/shop2bxx.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center;
		/*background-size: auto 1200px;*/
		height: auto;
	}

	.logo {
		width: 220px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	.index-award img {
		width: auto;
	}

	.index-block {
		padding-top: 800px;
	}

	.index-tagline {
		margin-top: 0px;
	}

	.award-p {
		padding-left: 0px !important;
		margin-top: 0px;
		line-height: 1.7em;
		text-align: left;
	}

	.index-social-media {
		margin-bottom: 0px;
	}

	.top.facebook {
		width: 30px !important;
		height: auto !important;
		margin-left: 20px !important;
		margin-right: 0px !important;
		margin-top: 30px !important;
		float: left;
		display: block !important;
	}

	.top.instagram {
		width: 30px !important;
		height: auto !important;
		margin-left: 5px !important;
		margin-right: 0px !important;
		margin-top: 50px !important;
		float: left;
		display: block !important;
	}

	.facebook,
	.instagram {
		float: left;
		height: 50px;
		padding: 0px 0px 0px 0px;
		font-size: 18px;
		line-height: 20px;
		padding-left: 0px;
		width: auto;
	}

	.facebook,
	.instagram {
		/*float: left;*/
		height: 50px;
		padding: 0px 0px 0px 0px;
		font-size: 18px;
		line-height: 20px;
		padding-left: 0px;
		width: 50%;
		padding: 5px;
	}

	.facebook img {
		float: right;
		margin: 0px;
		padding: 0px;
		width: 30px;
		height: 30px;
	}

	.instagram img {
		float: left;
		margin: 0px;
		padding: 0px;
		width: 30px;
		height: 30px;
	}

	.navbar-collapse {
		margin-top: auto;
	}

	input[type="text"] {
		/*width: 300px;*/
		line-height: 2.5em;
		font-size: .8em;
		padding: 5px;

		box-shadow: none;
		padding: 0 8px;
		border: 0;
		border-radius: 0;

		border-top: none;
		border-left: none;
		border-right: none;

		border-bottom: 1px solid #d8dade;
		outline: none !important;
		background-color: transparent;
	}

	.navbar-default {
		height: auto;
		/*140px;*/
	}

	.navbar-nav {
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: 70px;
	}

	.navbar-default .navbar-nav > li > a {
		color: #ff4848!important;
	}

	.navbar-nav > li > a {
		font-size: 16px;
		/*background-color: #FFF;*/
	}

	.navbar-default .navbar-nav > li > a:hover {
		background-color: #fff;
		color: #ff4848!important;
	}

	.navbar-collapse {
		background-color: transparent;
		box: none;
		box-shadow: none;
	}

	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		height: 80px;
	}

	.nav-pills > li {
		/*float: left;*/
		display: table-cell;
		width: 1%;
	}

	.left-graphic {
		width: 600px;
		margin-left: auto;
		margin-right: auto;
	}

	.left-graphic img {
		position: relative;
		top: 250px;
		left: -300px;
	}

	.bottom-logo {
		text-align: left;
	}

	.bottom-logo .title {
		text-align: left;
	}

	body.index .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		min-height: unset;
	}

	body.index-1 .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character-inside-2.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		/*min-height: 470px;*/
	}

	body.index-2 .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character-inside.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		/*min-height: 470px;*/
	}

	body.index-3 .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character-inside-3.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		/*min-height: 470px;*/
	}

	body.index .k-v img.index-graphic {
		margin-top: 90px;
		height: 500px;
		width: auto;
	}

	.multiple1 input[name="q2[]"].radio:checked ~ label:before {
		content: '\2714\fe0e';
		text-indent: .9em;
		color: rgb(22, 198, 12);
		text-align: right;
		width: 96%;
		position: absolute;
		top: 5px;
		z-index: 2;
		font-size: 20px;
	}

	.multiple2 input[type=checkbox].radio:checked ~ label .q2_name:before {
		opacity: 0;
	}
}

/*tablet - desktop*/

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
	.sponsored-and-partner .title {
		text-align: left;
	}

	.banner {
		height: 300px;
	}

	p {
		text-align: center;
	}

	body {
		font-size: 1.5em;

		background-position: top;
		/*background-size: 100% auto;*/
		background-attachment: fixed;
	}

	.container {
		width: 100% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.logo {
		width: 280px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	.index-tagline {
		margin-top: 400px;
	}

	.index-block {
		background-color: rgba(255, 255, 255, 0.75);
		padding-top: 0px;
		margin-top: 580px;
	}

	.index-award img {
		width: auto;
	}

	.content-block h3 {
		text-align: center;
		line-height: 1em;
	}

	.award-p {
		padding-left: 0px !important;
		margin-top: 0px;
		line-height: 1.7em;
	}

	.index-social-media {
		margin-bottom: 0px;
	}

	.top.facebook {
		width: 30px !important;
		height: auto !important;
		margin-left: 20px !important;
		margin-right: 0px !important;
		margin-top: 40px !important;
		float: left;
		display: block !important;
	}

	.top.instagram {
		width: 30px !important;
		height: auto !important;
		margin-left: 5px !important;
		margin-right: 0px !important;
		margin-top: 50px !important;
		float: left;
		display: block !important;
	}

	.facebook,
	.instagram {
		float: left;
		height: 50px;
		padding: 0px 0px 0px 0px;
		font-size: 18px;
		line-height: 20px;
		padding-left: 0px;
		width: auto;
	}

	.facebook,
	.instagram {
		/*float: left;*/
		height: 50px;
		padding: 0px 0px 0px 0px;
		font-size: 18px;
		line-height: 20px;
		padding-left: 0px;
		width: 50%;
		padding: 5px;
	}

	.facebook img {
		float: right;
		margin: 0px;
		padding: 0px;
		width: 30px;
		height: 30px;
	}

	.instagram img {
		float: left;
		margin: 0px;
		padding: 0px;
		width: 30px;
		height: 30px;
	}

	.navbar-collapse {
		margin-top: auto;
	}

	.dropdown-menu {
		background-color: #aaa;
	}

	input[type="text"] {
		height: 62px;
		/*width: 300px;*/
		line-height: 2.5em;
		font-size: .8em;
		padding: 5px;

		box-shadow: none;
		padding: 0 8px;
		border: 0;
		border-radius: 0;

		border-top: none;
		border-left: none;
		border-right: none;

		border-bottom: 1px solid #d8dade;
		outline: none !important;
		background-color: transparent;
	}

	input[type="text"]:focus {
		height: 62px;
		margin-top: 0px !important;

		border-bottom: 2px solid #09f;
	}

	.navbar-default {
		height: auto;
		/*140px;*/
	}

	.navbar-nav {
		margin-top: 30px;
		margin-bottom: 30px;
		margin-left: 20px;
	}

	.navbar-default .navbar-nav > li > a {
		color: #ff4848!important;
	}

	.navbar-nav > li {
		margin-right: 5px;
		margin-left: 5px;
	}

	.navbar-nav > li > a {
		font-size: 16px;
		/*background-color: #FFF;*/
		padding-left: 20px;
		padding-right: 20px;
		color: #ff4848!important;
	}

	.navbar-default .navbar-nav > li > a:hover {
		background-color: #fff;
		color: #ff4848!important;
	}

	.navbar-collapse {
		background-color: transparent;
		box: none;
		box-shadow: none;
	}

	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		height: 80px;
	}

	.nav-pills > li {
		/*float: left;*/
		display: table-cell;
		width: 1%;
	}

	.left-graphic {
		width: 600px;
		margin-left: auto;
		margin-right: auto;
	}

	.left-graphic img {
		position: relative;
		top: 250px;
		left: -300px;
	}

	.vote .moblie-list {
		padding: 0px !important;
	}

	.bottom-logo {
		text-align: left;
	}

	.bottom-logo .title {
		text-align: left;
	}

	body.index .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		min-height: unset;
	}

	body.index-1 .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character-inside-2.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		/*min-height: 470px;*/
	}

	body.index-2 .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character-inside.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		min-height: 470px;
	}

	body.index-3 .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character-inside-3.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		/* min-height: 470px; */
	}

	body.index .k-v img.index-graphic {
		margin-top: 90px;
		height: 500px;
		width: auto;
	}
}

.kv {
	width: 100%;
}
/*desktop*/

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.kv {
		width: 1200px;
	}

	body {
		font-size: 18px;
		background-position: center top;
		background-size: 100% auto;
		background-attachment: none;
	}

	nav .logo {
		padding-top: 0px;
	}

	nav .logo img {
		/*width: 380px;*/
	}

	body.index {
		/*background-color: #eaf1f4!important;*/
	}

	h3 {
		height: 64px;
	}

	.container {
		/*min-height: 750px;*/
	}

	.sponsored-and-partner .title {
		text-align: left;
	}

	.navbar .align-right {
		/*width: 50%;*/
	}

	.footer div[class*="align"],
	.navbar div[class*="align"] {
		display: inline-block;
	}

	.footer div[class*="right"],
	.navbar div[class*="right"] {
		text-align: right;
	}

	.inside {
		/* width: 50%; */
	}

	.wrapper {
		display: inline-block;
		width: 100%;
	}

	.banner {
		height: 300px;
	}

	.inner-container-width p {
		text-align: center;
	}

	.content-block h3 {
		text-align: center;
		line-height: 1em;
	}

	.logo {
		width: 100%;
		display: inline-block;
		/*margin-left: 100px;
    margin-right: 50px;*/
	}

	body.index .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		min-height: 400px;
	}

	body.index-1 .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character-inside-2.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		/*min-height: 470px;*/
	}

	body.index-2 .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		/* background-image: url(../images/BG-character-inside.jpg); */
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		/*min-height: 470px;*/
	}

	body.index-3 .k-v {
		width: 100%;
		overflow: visible;
		text-align: center;
		background-image: url(../images/BG-character-inside-3.jpg);
		min-height: none;
		background-repeat: no-repeat;
		background-position: center 80px;
		height: auto;
		overflow: hidden;
		/*background-size: auto 1200px;*/

		/*min-height: 470px;*/
	}

	body.index .k-v img.index-graphic {
		margin-top: 90px;
		height: 500px;
		width: auto;
	}

	.index-block {
		/*margin-top: 800px;*/
		background-color: rgba(255, 255, 255, 0.75);
		padding-top: 0px;
	}

	.index-tagline {
		margin-top: 550px;
	}

	.index-block p {
		margin-top: 20px;
	}

	.index-award {
		margin-left: auto;
		margin-right: auto;
		width: 400px;
		text-align: center;
	}

	.index-award img {
		width: auto;
	}

	.text-left p,
	.text-left h1 {
		text-align: left;
	}

	.input-form {
		border: 1px solid #999;
		width: 900px;
		display: inline-block;
	}

	.award-p {
		padding-left: 0px !important;
		margin-top: 0px;
		line-height: 1.7em;
		text-align: left !important;
	}

	.index-social-media {
		margin-bottom: 0px;
	}

	.top.facebook {
		width: 30px !important;
		height: auto !important;
		margin-left: 10px !important;
		margin-right: 0px !important;
		margin-top: 40px !important;
		float: left;
		display: block !important;
	}

	.top.instagram {
		width: 30px !important;
		height: auto !important;
		margin-left: 5px !important;
		margin-right: 0px !important;
		margin-top: 40px !important;
		float: left;
		display: block !important;
	}

	.facebook,
	.instagram {
		float: left;
		height: 50px;
		padding: 0px 0px 0px 0px;
		font-size: 18px;
		line-height: 20px;
		padding-left: 0px;
		width: auto;
	}

	.facebook,
	.instagram {
		/*float: left;*/
		height: 50px;
		padding: 0px 0px 0px 0px;
		font-size: 18px;
		line-height: 20px;
		padding-left: 0px;
		width: 50%;
		padding: 5px;
	}

	.facebook img {
		float: right;
		margin: 0px;
		padding: 0px;
		width: 30px;
		height: 30px;
	}

	.instagram img {
		float: left;
		margin: 0px;
		padding: 0px;
		width: 30px;
		height: 30px;
	}

	.navbar-collapse {
		margin-top: auto;
	}

	input[type="text"] {
		height: 62px;
		/*width: 300px;*/
		line-height: 2.5em;
		font-size: .8em;
		padding: 5px;

		box-shadow: none;
		padding: 0 8px;
		border: 0;
		border-radius: 0;

		border-top: none;
		border-left: none;
		border-right: none;

		border-bottom: 1px solid #2e2e2e;
		outline: none !important;
		background-color: transparent;
		color: #000;
	}

	input[type="text"]:focus {
		height: 62px;
		margin-top: 0px !important;

		border-bottom: 2px solid #09f;
	}

	.navbar-default {
		height: auto;
		/*120px*/
		/* padding-bottom: 20px;*/

		backdrop-filter: blur(5px);
	}

	.dropdown-menu {
		background-color: #aaa;
	}

	.navbar-nav {
		margin-top: 30px;
		margin-bottom: 30px;
		margin-left: 30px;
		/*margin-right: 20px;*/
	}

	.navbar-default .navbar-nav > li > a {
		color: #ff4848;
	}

	.navbar-nav > li > a {
		font-size: 1em;
		/*background-color: #FFF;*/
		/*box -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, .25);*/
		/*box-shadow: 0 0 5px 2px rgba(0, 0, 0, .25);	*/
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		/* color: #FFF;*/
		font-size: 18px;
		text-align: center;
	}

	.navbar-default .navbar-nav > li > a:hover {
		background-color: #fff;
		color: #ff4848;
	}

	.dropdown-menu li a:hover {
		color: #3c3c3c !important;
	}

	.navbar-collapse {
		background-color: transparent;
		box: none;
		box-shadow: none;
	}

	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		height: auto;
		height: auto;
		padding-bottom: 0px;

		background-color: rba(0, 0, 0, 0);
		/*margin-top: 40px;*/
	}

	.panel-group {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 20px;
		width: 900px;
	}

	.max-width.panel-group {
		width: 100% !important;
	}

	.tab-button {
		max-height: 52px;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 20px;
		width: 900px;
	}

	.list .panel-group {
		display: block;
	}

	.tab-button > li {
		float: none;
	}

	.tab-button > li {
		display: table-cell;
		width: 1%;
	}

	.nav-justified > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.left-graphic {
		width: 600px;
		margin-left: auto;
		margin-right: auto;
	}

	.left-graphic img {
		position: relative;
		top: 250px;
		left: -300px;
	}

	.bottom-logo {
		text-align: center;
		font-size: 1em;
	}

	.bottom-logo .logo {
		margin: 0px;
	}

	.bottom-logo .title {
		text-align: left;
		float: left;
		padding-top: 20px;
	}
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		text-align: center;
	}

	body.index-3 .moblie-list,
	body.index-2 .moblie-list,
	body.index-1 .moblie-list {
		width: 100%;
	}

	.submit-button input {
		padding: 10px 30px;
	}
}

.navbar {
	margin-bottom: 0;
	position: relative;
}

.introduction h1 {
	color: #00adc7;
	padding-bottom: 20px;
}

.introduction p {
	color: #000000;
}

.previous-activities a, .previous-activities p{
    font-weight: bold;
	color: #ff4848;
}

body > .container {
	padding-bottom: 100px;
}

.list h1 {
	/* color: #ff5969; */
	color: rgb(22, 198, 12);
}

#footer div.logo:nth-child(2) {
	width: 160px !important;
	text-align: left;
}

#footer div.logo:nth-child(3) {
	width: 83px !important;
	padding-top: 18px;
	padding-bottom: 0px;
}

.list h3 {
	/* color: rgba(191, 103, 142); */
	color: #64cfb1;
}

div[class$="_name"] {
	color: #fff;
}

div[class$="_mall"] {
	color: rgba(255, 201, 196);
}

div[class*="q12"] {
	/* color: rgba(255, 201, 196); */
}

div[class$="_img"] {
	width: 100%;
	aspect-ratio: 1/1;
    background-image: url(/media/rv/campaign/sma2023/images/mall_img/resized/default300x300.jpg);
    background-size: cover;
}

div[class$="_img"] img {
	width: 100%;
}

.displayOnly .moblie-list div[class*="col-"] .list-img {
	padding-right: 5px;
	padding-left: 5px;
	display: flex !important;
	justify-content: flex-start;
	align-items: flex-start;
}

.displayOnly .moblie-list div[class*="col-"] .list-info {
	padding-right: 5px;
	padding-left: 5px;
}

.moblie-list.activity {
	padding: 15px 0;
}

.list-info {
	text-align: left;
}

.list-info div[class$="_desc"] {
	line-height: 20px;
	color: #595757;
	font-size: 13px;
}

@media (max-width: 991px) and (min-width: 768px) {
	body.index-3 .moblie-list,
	body.index-2 .moblie-list,
	body.index-1 .moblie-list {
		width: 100%;
	}
}

@media(max-width: 991px){
	.previous-activities a, .previous-activities p{
		font-size: 1.7rem;
	}
}

.list input,
.list p {
	line-height: normal;
}

@media (min-width: 1200px) {
	/* .multiple1 input[type=checkbox].radio:checked ~ label:before {
		content: '\2714\fe0e';
		text-indent: .9em;
		color: rgb(22, 198, 12);
		text-align: left;
		width: 26px;
		position: absolute;
		left: 5px;
		top: 37%;
		z-index: 2;
	} */
	.multiple1 input[name="q2[]"].radio:checked ~ label:before {
		content: '\2714\fe0e';
		text-indent: .9em;
		color: rgb(22, 198, 12);
		text-align: right;
		width: 95%;
		position: absolute;
		top: 5px;
		z-index: 2;
		font-size: 20px;
	}

	label.long-text {
		padding: 6% !important;
		font-size: 65% !important;
		height: 48px !important;
	}
}

@media (max-width: 1199px) {
	.multiple1 input[type=checkbox].radio:checked ~ label:not(.q2_label):before {
		content: '\2714\fe0e';
		text-indent: .9em;
		/* color: #ffbf03; */
		color: rgb(22, 198, 12);
		position: absolute;
		text-align: right;
		width: 96%;
		z-index: 2;
		/* top: 37%; */
		top: 0;
		font-size: 20px;
	}
	
	.multiple2 input[type=checkbox].radio:checked ~ label .q2_name:before {
		content: '\2714\fe0e';
		text-indent: .9em;
		/* color: #ffbf03; */
		color: rgb(22, 198, 12);
		position: absolute;
		text-align: right;
		width: 98%;
		z-index: 2;
		/* top: -15px; */
		top: 0;
		font-size: 20px;
	}
}

@media (max-width: 770px) and (min-width: 768px) {
	.navbar-nav {
		margin-left: 50px !important;
	}
}

.list-title {
	font-weight: 700;
	text-align: center;
	color: #8cba52;
	/* text-shadow: 5px 5px 5px #cfc9a2; */
	font-size: 36px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.list-title-detail {
	font-weight: 700;
	text-align: center;
	color: #8cba52;
	/* text-shadow: 5px 5px 5px #cfc9a2; */
	font-size: 70%;
	font-weight: 400;
}

@media (max-width: 767px) {
	.blank_line {
		display: none;
	}
}

@media (max-width: 1199px) {
	div.q2_name {
		font-size: 14px;
	}
}

.displayOnly .moblie-list div[class*="col-"]:not(.col-md-offset-4) {
	display: table;
	margin: 10px 0;
}

.displayOnly .moblie-list div[class*="col-"]:not(.col-md-offset-4) label {
	display: table-cell;
	vertical-align: middle;
	height: 128px;
}

.displayOnly .moblie-list.activity div[class*="col-"]:not(.col-md-offset-4) label {
	display: table-cell;
	vertical-align: middle;
	height: 248px;
}

.whiteFont {
	color: #fff !important;
}

@media (min-width: 768px) {
	.displayOnly .moblie-list.activity div[class*="col-"]:not(.col-md-offset-4) label {
		display: table-cell;
	}
}

@media (min-width: 992px) {
	.displayOnly .moblie-list.activity div[class*="col-"]:not(.col-md-offset-4) label {
		display: table-cell;
	}
}

@media (max-width: 767px) {
	.list h3 {
		font-size: 20px;
	}
	.vote h3 {
		font-size: 20px;
	}
}

label.radio[for*="q2_"]{
	background-color: #fff!important;
}

input.radio:empty ~ label.radio[for*="q2_"]{
	border: 1.5px solid #fff!important;
	font-size: 13px;
}

input[type=checkbox]:checked + label.radio[for*="q2_"] {
	border: 1.5px solid #fff!important;
}

label.radio[for*="q1_"]{
	background-color: #64cfb1!important;
}

input.radio:empty ~ label.radio[for*="q1_"]{
	border: 1.5px solid #64cfb1!important;
}

input[type=checkbox]:checked + label.radio[for*="q1_"] {
	border: 1.5px solid #64cfb1!important;
}

label.radio[for*="q2_"] .q2_name{
	color: #00adc7;
	min-height: 26px;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
}

label.radio[for*="q2_"] .q2_mall{
	color: #595757;
	font-size: 13px;
	line-height: 20px;
    padding-bottom: 7px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    label.radio[for*="q2_"] .q2_mall br {
        display: none;
    }
}

@media (max-width:700px){
	.moblie-list{
		padding:30px 0;
	}
}

h3.list-title{
	color: #8cba52;
}

h3.list-title.q1-title{
	color: #8cba52;
}

h3.list-title.q2-title{
	color: #00adc7;
}

@media (min-width: 1200px){
	.q2_label_div{
		height: 298px;
	}
}

label[for="q2_33"] .q2_img{
	background-image: none;
}

@media (min-width: 768px) and (max-width:834px){
	label.radio[for="q1_7"] {
		font-size: 15px!important;
	}
	input[type=checkbox]:checked + label.radio[for="q1_7"] {
		font-size: 14px!important;
	}
}

@media (min-width: 355px) and (max-width: 767px){
	label > br{
		display: none;
	}
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #ff4848!important;
}

@media (min-width: 768px) and (max-width:803px){
	.result-page label.radio[for="q1_3"] {
		font-size: 15px!important;
	}
}